Subject: [bug#42474] [PATCH 0/3] WIP: Add hunspell-dict-de.

From: Efraim Flashner <[email-masked]>
Date: Thu, 23 Jul 2020 10:56:37 +0300

On Wed, Jul 22, 2020 at 02:26:49PM +0200, Jonathan Brielmaier wrote:
> Hi folks,
> 
> ```
> ice-9/boot-9.scm:1669:16: In procedure raise-exception:
> In procedure open-file: No such file or directory: "/gnu/store/smvi9sk3s3xvn0xx6az0hvzl6mhy7zyn-ispell-3.4.00/lib/ispell/english.hash"
> ```
> comes from.
> ```
> $ /gnu/store/smvi9sk3s3xvn0xx6az0hvzl6mhy7zyn-ispell-3.4.00/bin/ispell
> Can't open /lib/ispell/english.hash
> ```
> Do I need to wrap this somehow?

Is this the type of thing where a search path would work?

> 
> In general wouldn't it make sense to rename aspell.scm to spell.scm and move the hunspell* stuff from
> libreoffice.scm there?
> 

I'm very in favor of this. It's something I've thought about doing
before.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted